#siteTopLogo_es {
	background-image:url('../images/marketing/logos/logo_AQESes_426x90.png');
	background-repeat:no-repeat;
	background-position:center 10px;
	width:426px;
	height:150px;
}
#siteTopLogo_en {
	background-image:url('../images/marketing/logos/logo_AQESen_426x90.png');
	background-repeat:no-repeat;
	background-position:center 10px;
	width:426px;
	height:150px;
}
a:hover,a:active,a:focus,a:focus:hover {
	color:#f36;
	background-color:transparent;
}
.txtImportantSiteColor {
	font-weight:700;
	color:#f36;
}
#bouquetChoisi:hover .preview,#bouquetTransport:hover .preview,#bouquetPhoto:hover .preview,#bouquetLivraison:hover .preview {
	display:block;
	position:absolute;
	top:20px;
	right:60px;
	z-index:101;
	border:1px solid #f36;
	background-color:#fff;
}
#sousMenuEtrangere ul li ul li {
	display:block;
	text-decoration:none;
	background-color:#fff;
	font-size:100%;
	color:#f36;
	font-weight:700;
	padding:.4em 0;
}
#sousMenuEtrangere ul li ul li:hover,#sousMenuEtrangere ul li ul li a:active,#sousMenuEtrangere ul li ul li a:focus,#sousMenuEtrangere ul li ul li a:focus:hover{ 
	color:#f36;
	background-color:#fff;
	text-transform:uppercase;
}
.containerHorNav ul li a,.containerHorNav ul li a:link,.containerHorNav ul li a:visited {
	text-decoration:none;
	background-color:#fff;
	color:#f36;  
	font-size:275%;
	font-weight:400;
}
.containerHorNav ul li a:hover,.containerHorNav ul li a:active,.containerHorNav ul li a:focus,.containerHorNav ul li a:focus:hover {
	color:#f36;
	font-size:275%;
	background-color:transparent;
}
#menuHorizontalBas .blockFooter .titleBlockFooter {
	color:#f36;
}
.espaceImgBtqTxt h2 {
	font-size:200%;
	font-weight:400;
	text-transform:uppercase;
	color:#f36;
	margin-bottom:0;
	margin-top:0;
	text-align:center;
}
.espaceImgBtqTxt p {
	font-size:170%;
	color:#f36;
	margin-top:40px;
	text-align:center;
}
.bqtBlockTitreBqt h3 {
	clear:both;
	margin:0;
	padding:0;
	font-size:150%;
	color:#f36;
	font-weight:400;
	text-transform:uppercase;
	text-align:center;
}
h3.accroche{
	color:#f36;
	line-height:inherit;
	font-size: 1.6em;
	font-size:inherit;
}

.bqtBlockTitreBqt h4 {
    clear: both;
    color: #f36;
    font-size: 150%;
    font-weight: 400;
    margin: 0;
    padding: 0;
    text-align: left;
    text-transform: uppercase;
}
.fadeSuperZoom {
	position:fixed;
	width:100%;
	height:100%;
	background-color:#f36;
	filter:alpha(opacity=20);
	opacity:.2;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)"; /*--IE 8 Transparency--*/
	left:0;
}
.bqtHorBlockProdPrix p {
	color:#f36;
	font-weight:700;
	margin:4px 0;
}
.bqtVertBlockProdPrix p {
	color:#f36;
	font-weight:700;
	font-size:110%;
	margin:2px 0;
}

a.valider:hover,a.valider:active {
	color:#f36;
}
a.valider:focus,a.valider:focus:hover {
	color:#f36;
	background-color:#fff;
}
hr.clear {
	clear:both;
	border:0;
	border-top:1px dashed #f36;
	border-bottom:1px dashed #fee;
	height:2px;
	text-align:left;
	margin-top:50px;
}
.txtImportant {
	font-weight:700;
	color:#f36;
}
.txtImportantNoB {
	color:#f36;
}
.blockBouquetImageSelectOn {
	border:1px solid #f36;
}
.toggleDivInside {
	text-align:left;
	border:1px dotted #f36;
	margin:10px auto;
}
.selectOn {
	border:1px solid #f36;
	background-color:#fee;
	cursor:pointer;
}
#diary_tableau_liste th {background-color: #f36; height:30px; color:#FFFFFF; font-size:15px;}
.diary_date_evenement{background-color: transparent;border: 0 solid;color: #f36;font-size: 1.15em;font-weight: 900;text-align: center;}
a.mobiliteLink:hover, a.mobiliteLink:active, a.iphoneLink:hover, a.iphoneLink:active { 
	color:#f36;
	background-color:#fee;
	font-size:1.051em;
}
a.mobiliteLink:focus, a.mobiliteLink:focus:hover, a.iphoneLink:focus, a.iphoneLink:focus:hover {
	color:#f36;
	background-color:#fee;
	font-size:1.051em;
}
.validerInverse, a.validerInverse, a.validerInverse:link, a.validerInverse:visited {
	font-family:Arial,Verdana,Helvetica,Tahoma;
	font-size:1.2em;
	font-style:normal;
	color:#f36;
	background-color:#fff;
	text-decoration:none;
	letter-spacing:1.5px;
	vertical-align:middle;
}
.fondtextfonce {
	background-color:#f36;
}

.fondtexttaupe {
	background-color:#f36;
}

.txtImportant_20 {
	font-size:1.818em;
	color:#f36;
	font-weight:700;
}

.txtImportant_16 {
	color:#f36;
	font-size:1.455em;
	font-weight:700;
}
#onglet_commande, #onglet_commande a, #onglet_renseignement, #onglet_renseignement a {
	float:left;
	width:250px;
	height:80px;
	vertical-align:top;
	text-align:center;
	font-size:1.091em;
	color:#f36;
	text-decoration:none;
	cursor:pointer;
}
.tdLegenda1 {
	width:15px;
	height:15px;
	background-color:#f9f9f9;
	border:1px solid #f36;
	vertical-align:top;
}
.tdLegenda3 {
	width:15px;
	height:15px;
	background-color:#fee;
	border:1px solid #f36;
	vertical-align:top;
}
.divStyleType1Message {
	width:100%;
	background-color:#f9f9f9;
	border:3px solid #f36;
}
.divStyleType1 {
	width:100%;
	background-color:#f9f9f9;
	border:1px solid #f36;
}
.divStyleType2Message {
	width:100%;
	background-color:#fee;
	border:3px solid #f36;
}
.divStyleType2 {
	width:100%;
	background-color:#fee;
	border:1px solid #f36;
}
.divQuestionnaireSelectOn {
	border:2px solid #f36;
	background-color:#fff;
	width:633px; 
	z-index:9;
}
.titleShop {
	color:#f36;
	font-size:2.182em;
	font-weight:400;
	text-align:center;
}
.titleShopSupportText {
	color:#f36;
	font-size:1.545em;
	font-weight:400;
	font-style:italic;
	text-align:center;
}
.titleBouquet {
	font-family:Arial,Verdana,Helvetica,Tahoma;
	color:#f36;
	font-size:1.273em;
	font-weight:700;
	text-align:center;
	line-height:1.5em;
}
.validerBig,a.validerBig,a.validerBig:link,a.validerBig:visited {
	font-size:1.636em;
	font-weight:700;
	color:#f36;
	text-decoration:underline;
	border:1px;
}
a.validerBig:hover,a.validerBig:active,a.validerBig:focus,a.validerBig:focus:hover {
	color:#f36;
	background-color:#fee;
}
a.lienMenu:hover,a.lienMenu:active,a.lienMenu:focus,a.lienMenu:focus:hover  {
	background-color:#fee;
	color:#f36;
}

.sprite-picto { background: url('../images/sprites/sprite-pictos-fleurs.png') no-repeat top left;  } 
.sprite-picto.picto_contact { background-position: 0px 0px; width: 34px; height: 34px;  } 
.sprite-picto.picto_es { background-position: -44px 0px; width: 34px; height: 34px;  } 
.sprite-picto.picto_etranger { background-position: -88px 0px; width: 34px; height: 34px;  } 
.sprite-picto.picto_en { background-position: -132px 0px; width: 34px; height: 34px;  } 
.sprite-picto.picto_information { background-position: -176px 0px; width: 34px; height: 34px;  } 
.sprite-picto.picto_joindre_photo { background-position: -220px 0px; width: 20px; height: 19px;  } 
.sprite-picto.picto_livraison { background-position: -250px 0px; width: 34px; height: 34px;  } 
.sprite-picto.picto_envoyer { background-position: -294px 0px; width: 30px; height: 30px;  } 
.sprite-picto.picto_message { background-position: -334px 0px; width: 30px; height: 30px;  } 
.sprite-picto.picto_panier { background-position: -374px 0px; width: 30px; height: 30px;  } 
.sprite-picto.picto_personne { background-position: -414px 0px; width: 30px; height: 30px;  } 
.sprite-picto.picto_photo { background-position: -454px 0px; width: 34px; height: 34px;  } 
.sprite-picto.picto_respect { background-position: -498px 0px; width: 34px; height: 34px;  } 
.sprite-picto.picto_suivi { background-position: -542px 0px; width: 34px; height: 34px;  } 
.sprite-picto.picto_transport { background-position: -586px 0px; width: 34px; height: 34px;  } 
.sprite-picto.picto_cadeau { background-position: -630px 0px; width: 30px; height: 30px;  } 

.fadeSuperZoom {
	position:fixed; 
	width:100%;
	height:100%;
	background-color:#ffeeee;
	filter:alpha(opacity=50);
	opacity: .50;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /*--IE 8 Transparency--*/
	left:0;
}

#ShowPopup{

}

.popupBlock {
	background:#ffffff;
	border:1px solid #f36;
	float:left;
	width:60%;
	position:fixed;
	top:240px;
	left:20%;
	margin:0;
}
.popupBlockOtherProduct{
	background:#ffffff;
	border:1px solid #f36;
}

.popupBlockSuperZoom {
	background:#ffffff;
	border:1px solid #f36;
	float:left;
	width:633px;
	position:fixed;
	top:25px;
	left:50%;
	margin:0 0 0 -250px;
}

.popupBlockPatentierMessage {
	background:yellow;
	border:1px solid #f36;
	float:left;
	width:633px;/*280px;*/
	position:fixed;
	top:350px;
	left:50%;
	margin:0 0 0 -200px;
}

.popupBlock .popup,
.popupBlockSuperZoom .popup {
	width:100%;
}
* html .popupBlock .popup, 
* html .popupBlockSuperZoom .popup {
	height:95%;
}


/*
Making IE6 Understand Fixed Positioning
*/
* html #fade, 
* html .fade,
* html .fadeSuperZoom {
	position:absolute;
	top:expression(eval(document.compatMode &&
	document.compatMode=='CSS1Compat') ?
	documentElement.scrollTop : document.body.scrollTop);
}

* html .popupBlock, 
* html .popupBlockSuperzoom,
* html .popupBlockSuperZoom {
	position:absolute;
	top:expression(eval(document.compatMode &&
	document.compatMode=='CSS1Compat') ?
	documentElement.scrollTop
	+((documentElement.clientHeight-this.clientHeight)/2)
	: document.body.scrollTop
	+((document.body.clientHeight-this.clientHeight)/2));
	left:expression(eval(document.compatMode &&
	document.compatMode=='CSS1Compat') ?
	documentElement.scrollLeft 
	+ (document.body.clientWidth /2 ) 
	: document.body.scrollLeft 
	+ (document.body.offsetWidth /2 ));
}
img.imgBorder,img.imgPhotoVisu {
	background-color:#fee;
	padding:4px;
	border:1px solid #f36;
}
.blocOccasionAccroche{
    color: #ff3366;
    display: inline-block;
    font-size: 1.6em;
    height: 100%;
    margin: 15px;
    text-align: center;
    width: 17%;
	vertical-align:middle;
}
.colorSite{
	color:#f36;
}
.colorSiteBg{
	background:#f36;
}
hr {
	border:0;
	border-top:1px solid #f36;
	width:100%;
}
.selectOff {
	border:1px solid #f36;
	background-color:transparent;
}
.divContainerPanier {
	height:130px;
	width:100%;
	margin-bottom:10px;
	border:1px solid #f36;
	vertical-align:top;
}
.borderColor {
	color:#f36;
}
.txtColorHeader {
	font-size:100%;
	font-weight:700;
	color:#f36;
}
a:focus.anniv_link_like, a:focus:hover.anniv_link {
	color:#f36;
	background-color:#fee;
}
a:focus.anniv_link, a:focus:hover.anniv_link {
	color:#f36;
	background-color:#fee;
}
.divQuestionnaireSelectOff {
	border:2px solid #f36;
	background-color:#fff;
	width:633px;
	z-index:9;
}

#siteMenu, .siteMenu {
    background-color:#f36;
}

.containerHorNav {
    background-color: #f36;
}
.containerHorNav ul li a.menuColor, .containerHorNav ul li a.menuColor:link, .containerHorNav ul li a.menuColor:visited {
    background: none repeat scroll 0 0 #f36;
    color: #fff;
}
.link-btn.link-btn-gris {
	border-radius:0;
	background-color:#9e9e9e !important;
	border:1px solid #9e9e9e;
	box-shadow:none;
	color:#fff !important;
	font-size:150%;
	font-weight:400;
	letter-spacing:1.5px;
	text-transform:uppercase;
	text-shadow:none;
	text-decoration:none;
}
.link-btn.link-btn-color {
	border-radius:0;
	background-color:#f36 !important;
	border:1px solid #f36;
	box-shadow:none;
	color:#fff !important;
	font-size:120%;
	font-weight:700;
	letter-spacing:1px;
	text-transform:uppercase;
	text-shadow:none;
	text-decoration:none;
}

.newOccasion {
    color: #666;
    font-size: 70%;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
}

/*responsive*/
/*\ de la plus grande taille vers la plus petite*/
@media screen and (max-width: 1200px) {
	#siteTopLogo_es {
		background-image:url('../images/marketing/logos/logo_AQESes_341x72.png');
		height: 100px;
	}
	#siteTopLogo_en {
		background-image:url('../images/marketing/logos/logo_AQESen_341x72.png');
		height: 100px;
	}
	.blocOccasionAccroche {
		width: 16%;
	}
}
@media screen and (max-width: 1024px) {
	li.menuMob.occasion.opened ul, 
	li.menuMob.promo.opened ul, 
	li.menuMob.boutique.opened ul{
		border: 1px solid #f36;
	}
	li.menuMob.occasion.opened ul li.prochainesOccasions ul{
		border:0;
	}
	.containerHorNav ul li a:hover,.containerHorNav ul li a:active,.containerHorNav ul li a:focus,.containerHorNav ul li a:focus:hover {
		font-size:180%;
		background-color:transparent;
	}
	.containerHorNav ul li ul li a:hover,.containerHorNav ul li ul li a:active,.containerHorNav ul li ul li a:focus,.containerHorNav ul li ul li a:focus:hover {
		font-size:180%;
		background-color:#fff;
	}
	#sousMenuEtrangere ul li ul li:hover,#sousMenuEtrangere ul li ul li a:active,#sousMenuEtrangere ul li ul li a:focus,#sousMenuEtrangere ul li ul li a:focus:hover{ 
		text-transform:initial;
	}
	.menuMob.occasion.opened div.tirangleOpened,
	.menuMob.promo.opened div.tirangleOpened,
	.menuMob.boutique.opened div.tirangleOpened	{
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-top: 12px solid #f36;
		float: left;
		height: 0;
		margin: 34px 0 0 30%;
		position: absolute;
		width: 0;
		z-index: 3;
	}
	.closeMenu{
		display:inline;
		font-size: 150%;
		position: absolute;
		right: -10px;
		padding:0 20px;
		top: 5px;
		cursor:pointer;
		color:#f36;
	}
	.blocOccasionAccroche {
		display: none;
		width: 0;
	}
	.bqtBlockTitreBqt h4{
		text-align:center;
	}

	nav#siteMenu ul.menuTop li.opened div.triangleOpened{
		border-top: 12px solid #f36;
	}

	nav#siteMenu ul.menuTop li.opened ul.sous_menu{
		border: 1px solid #f36;
	}
}
@media screen and (max-width: 800px) {
	#siteTopLogo_es {
		background-image:url('../images/marketing/logos/logo_AQESes_294x62.png');
	}
	#siteTopLogo_en {
		background-image:url('../images/marketing/logos/logo_AQESen_294x62.png');
	}
}
@media screen and (max-width: 590px) {
	.containerHorNav ul li a:hover,.containerHorNav ul li a:active,.containerHorNav ul li a:focus,.containerHorNav ul li a:focus:hover,
	.containerHorNav ul li ul li a:hover,.containerHorNav ul li ul li a:active,.containerHorNav ul li ul li a:focus,.containerHorNav ul li ul li a:focus:hover
	{
		font-size: 165%;
	}
	.menuMob.occasion.opened div.tirangleOpened, .menuMob.promo.opened div.tirangleOpened, .menuMob.boutique.opened div.tirangleOpened {
		margin: 32px 0 0 30%;
	}
}
@media screen and (max-width: 480px) {
	#siteTopLogo_es {
		background-image:url('../images/marketing/logos/logo_AQESes_230x53.png');
	}
	#siteTopLogo_en {
		background-image:url('../images/marketing/logos/logo_AQESen_230x53.png');
	}
	.menuMob.occasion.opened ul.listOccasion,
	.menuMob.promo.opened ul.listPromo,
	.menuMob.boutique.opened ul#menuBoutique{
		display:block;
		opacity:1;
		visibility:visible;
		background-color:#f36;
		color:#fff;
	}
	.containerHorNav ul li{
		text-align:left;
		background-color:#f36;
		color:#fff;
	}
	.containerHorNav ul li a, .containerHorNav ul li a:link, .containerHorNav ul li a:visited {
		background-color:#F36;
		color:#fff;
	}
	.containerHorNav ul li ul li {
		padding:0;
		background-color:#F36;
		color:#fff;
		font-size:100%;
	}
	.containerHorNav ul li:hover ul {
		background-color:#F36;
	}
	.containerHorNav ul li ul li a:hover,.containerHorNav ul li ul li a:active,.containerHorNav ul li ul li a:focus,.containerHorNav ul li ul li a:focus:hover{ 
		background-color:#F36;
	}

	.containerHorNav ul li ul.listOccasion li.prochainesOccasions ul li.txtProchainement:hover{
		background-color:#F36;
	}

	nav#siteMenu ul.menuTop li.opened ul.sous_menu li{
		background-color: #f36;
	}

}